
/* ****************** 1칸 레이아웃  ****************** */

.layout_156557_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156557_ > div:after {content:''; display:block; clear:both;}
.layout_156557_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156557_{width:95%;}
}

@media \0screen{
	.layout_156557_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156558_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156558_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156558_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156558_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156558_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_156558_ {height:50px;}
}

 @media \0screen{
	.empty_line_156558_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156558_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156559_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156559_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156559_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156559_ p a {color:#525252; text-decoration:none;}
.text_156559_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156559_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156559_ p{width:90%; padding:0;}
  .text_156559_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156559_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156560_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156560_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156560_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156560_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156560_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156560_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156560_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156561_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156561_ > div:after {content:''; display:block; clear:both;}
.layout_156561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156561_{width:95%;}
}

@media \0screen{
	.layout_156561_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156564_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon158217330051112.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_156564_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156564_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156563_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156563_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156563_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156563_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156563_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156563_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156563_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156562_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:1.7em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_156562_ p span{display:inline-block; padding-left:13px; box-sizing:border-box; position:relative;}
.textarea_156562_ p span:before{content:''; display:block; width:4px; height:4px; background:#ce823d; position:absolute; top:12px; left:0;}
.textarea_156562_ p b{font-weight:500;}
.textarea_156562_ p strong{color:#2118a7; font-weight:500;}

@media (max-width:767px){
  .textarea_156562_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_156573_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_156573_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156573_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_156573_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_156573_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156573_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156573_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156573_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156572_ *{padding:0; margin:0; list-style:none;}
.empty_156572_ ul:after{content:''; display:block; clear:both;}
.empty_156572_ li{width:16.666%; float:left; height:60px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_156572_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_156572_ li:last-child:after{display:none;}
.empty_156572_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_156572_ li div a{display:block; width:100%;}
.empty_156572_ li span{display:block; color:#fff;}
.empty_156572_ li span.step{font-size:15px; color:#f3ef50;}

.empty_156572_ li:nth-child(1){background:#86571c; width:57.1428%}
.empty_156572_ li:nth-child(1):after{border-left: 13px solid #86571c;}
.empty_156572_ li:nth-child(2){background:#a47235;  width:14.2857%}
.empty_156572_ li:nth-child(2):after{border-left: 13px solid #a47235;}
.empty_156572_ li:nth-child(3){background:#c39531;  width:28.5714%}
.empty_156572_ li:nth-child(3):after{border-left: 13px solid #c39531;}
.empty_156572_ li:nth-child(4){background:#c36f0d;}
.empty_156572_ li:nth-child(4):after{border-left: 13px solid #c36f0d;}
.empty_156572_ li:nth-child(5){background:#c34118;}

@media (max-width:767px){
  .empty_156572_ li:nth-child(1){width:100%;}
  .empty_156572_ li:nth-child(2),
  .empty_156572_ li:nth-child(3){display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156568_ *{padding:0; margin:0; list-style:none;}

.empty_156568_ ul:after{content:''; display:block; clear:both;}
.empty_156568_ li{width:14.2857%; float:left; border-right:1px dashed #ccc; border-bottom:1px solid #ddd; box-sizing:border-box;}
.empty_156568_ li:last-child{border-right:0;}
.empty_156568_ li a{display:block; width:100%; height:100%; text-align:center;}
.empty_156568_ li div{height:140px; position:relative; overflow:hidden;}
.empty_156568_ li div:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right:0; transform:scale(1); transition:all .3s;}
.empty_156568_ li:hover div:before{transform:scale(1.05);}
.empty_156568_ li:nth-child(1) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process11582523766.jpg") no-repeat center; background-size:cover;}
.empty_156568_ li:nth-child(2) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process21582523766.jpg") no-repeat center; background-size:cover;}
.empty_156568_ li:nth-child(3) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process31582523767.jpg") no-repeat center; background-size:cover;}
.empty_156568_ li:nth-child(4) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process41582523767.jpg") no-repeat center; background-size:cover;}
.empty_156568_ li:nth-child(5) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process51582523767.jpg") no-repeat center; background-size:cover;}
.empty_156568_ li:nth-child(6) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process61582523767.jpg") no-repeat center; background-size:cover;}
  .empty_156568_ li:nth-child(7) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process61582523767.jpg") no-repeat center; background-size:cover;}
  
.empty_156568_ li p{line-height:1.3em; padding:20px 0; height:108px; box-sizing:border-box;}
.empty_156568_ li span{display:block; font-size:15px;}
.empty_156568_ li span.step{margin-bottom:4px; font-weight:500;}

.empty_156568_ li:nth-child(1) span.step{color:#86571c;}
.empty_156568_ li:nth-child(2) span.step{color:#9f6c2f;}
.empty_156568_ li:nth-child(3) span.step{color:#b68a2c;}
.empty_156568_ li:nth-child(4) span.step{color:#c3780d;}
.empty_156568_ li:nth-child(5) span.step{color:#c3520d;}
.empty_156568_ li:nth-child(6) span.step{color:#c34118;}
  .empty_156568_ li:nth-child(7) span.step{color:#c34118;}

@media (max-width:767px){
  .empty_156568_ li{width:25%;}
  .empty_156568_ li:nth-child(4){border-right:0;}
  .empty_156568_ li:nth-child(5),
    .empty_156568_ li:nth-child(6),
  .empty_156568_ li:nth-child(7){display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156698_ *{padding:0; margin:0; list-style:none;}
.empty_156698_{display:none;}
.empty_156698_ ul:after{content:''; display:block; clear:both;}
.empty_156698_ li{width:16.666%; float:left; height:60px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_156698_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_156698_ li:last-child:after{display:none;}
.empty_156698_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_156698_ li div a{display:block; width:100%;}
.empty_156698_ li span{display:block; color:#fff;}
.empty_156698_ li span.step{font-size:15px; color:#f3ef50;}

.empty_156698_ li:nth-child(1){background:#86571c; width:66.664%}
.empty_156698_ li:nth-child(1):after{border-left: 13px solid #86571c;}
.empty_156698_ li:nth-child(2){background:#a47235;}
.empty_156698_ li:nth-child(2):after{border-left: 13px solid #a47235;}
.empty_156698_ li:nth-child(3){background:#c39531;}
.empty_156698_ li:nth-child(3):after{border-left: 13px solid #c39531;}
.empty_156698_ li:nth-child(4){background:#c36f0d;}
.empty_156698_ li:nth-child(4):after{border-left: 13px solid #c36f0d;}
.empty_156698_ li:nth-child(5){background:#c34118;}

@media (max-width:767px){
  .empty_156698_{display:block;}
  .empty_156698_ li:nth-child(1){display:none;}
  .empty_156698_ li:nth-child(2),
  .empty_156698_ li:nth-child(3){width:50%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156699_ *{padding:0; margin:0; list-style:none;}

.empty_156699_ {display:none;}
.empty_156699_ ul:after{content:''; display:block; clear:both;}
.empty_156699_ li{width:16.666%; float:left; border-right:1px dashed #ccc; border-bottom:1px solid #ddd; box-sizing:border-box;}
.empty_156699_ li:last-child{border-right:0;}
.empty_156699_ li a{display:block; width:100%; height:100%; text-align:center;}
.empty_156699_ li div{height:140px; position:relative; overflow:hidden;}
.empty_156699_ li div:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right:0; transform:scale(1); transition:all .3s;}
.empty_156699_ li:hover div:before{transform:scale(1.05);}
.empty_156699_ li:nth-child(1) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process115825237661.jpg") no-repeat center; background-size:cover;}
.empty_156699_ li:nth-child(2) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process215825237661.jpg") no-repeat center; background-size:cover;}
.empty_156699_ li:nth-child(3) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process315825237671.jpg") no-repeat center; background-size:cover;}
.empty_156699_ li:nth-child(4) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process415825237671.jpg") no-repeat center; background-size:cover;}
.empty_156699_ li:nth-child(5) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process515825237671.jpg") no-repeat center; background-size:cover;}
.empty_156699_ li:nth-child(6) div:before{background:url("/img_up/shop_pds/jjpeace/farm/process615825237671.jpg") no-repeat center; background-size:cover;}
  
.empty_156699_ li p{line-height:1.3em; padding:20px 0; height:108px; box-sizing:border-box;}
.empty_156699_ li span{display:block; font-size:15px;}
.empty_156699_ li span.step{margin-bottom:4px; font-weight:500;}

.empty_156699_ li:nth-child(1) span.step{color:#86571c;}
.empty_156699_ li:nth-child(2) span.step{color:#9f6c2f;}
.empty_156699_ li:nth-child(3) span.step{color:#b68a2c;}
.empty_156699_ li:nth-child(4) span.step{color:#c3780d;}
.empty_156699_ li:nth-child(5) span.step{color:#c3520d;}
.empty_156699_ li:nth-child(6) span.step{color:#c34118;}

@media (max-width:767px){
  .empty_156699_ {display:block;}
  .empty_156699_ li {width:50%;}
  .empty_156699_ li:nth-child(1),
  .empty_156699_ li:nth-child(2),
  .empty_156699_ li:nth-child(3),
  .empty_156699_ li:nth-child(4) {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_156565_ {display:block; width:100%; height:30px; line-height:30px; position:relative;}

[id^=div_user_list] .empty_line_156565_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156565_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156565_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156565_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156565_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_156565_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156577_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156577_ > div:after {content:''; display:block; clear:both;}
.layout_156577_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156577_{width:95%;}
}

@media \0screen{
	.layout_156577_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156574_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon1582173300511121.png") no-repeat left center;
}
@media (max-width:1023px){
  .textarea_156574_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156574_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156575_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156575_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156575_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156575_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156575_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156575_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156575_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_156576_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156576_ * {box-sizing:border-box;}
.table_156576_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156576_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd; line-height:1.6em; word-break:keep-all;}
.table_156576_ td:first-child{width:250px; border-left:0;}
.table_156576_ td span{display:inline-block; position:relative; padding-left:13px; box-sizing:border-box;}
.table_156576_ td span:before{content:''; display:block; width:4px; height:4px; border-radius:50%; background:#e8903f; position:absolute; top:10px; left:0;}
.table_156576_ td em{font-style:normal; display:inline-block; margin-left:15px; position:relative; padding-left:10px; box-sizing:border-box;}
.table_156576_ td em:before{content:''; display:block; width:3px; height:3px; background:#2118a7; position:absolute; top:10px; left:0;}

@media (max-width:767px){
  .table_156576_ td{padding:15px 10px; font-size:15px !important;}
  .table_156576_ td:first-child{width:auto;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_156578_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156578_ > div:after {content:''; display:block; clear:both;}
.layout_156578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156578_{width:95%;}
}

@media \0screen{
	.layout_156578_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156582_ {display:block; width:100%; height:20px; line-height:20px; position:relative;}

[id^=div_user_list] .empty_line_156582_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156582_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156582_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156582_:before {content:'공백: 40px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156582_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156582_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156579_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon15821733005111211.png") no-repeat left center;
}
@media (max-width:1023px){
  .textarea_156579_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156579_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156580_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156580_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156580_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156580_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156580_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156580_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156580_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_156581_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156581_ * {box-sizing:border-box;}
.table_156581_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156581_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd; line-height:1.6em; word-break:keep-all;}
.table_156581_ td:first-child{width:250px; border-left:0;}
.table_156581_ td span{display:inline-block; position:relative; padding-left:13px; box-sizing:border-box;}
.table_156581_ td span:before{content:''; display:block; width:4px; height:4px; border-radius:50%; background:#e8903f; position:absolute; top:10px; left:0;}
.table_156581_ td em{font-style:normal; display:inline-block; margin-left:15px; position:relative; padding-left:10px; box-sizing:border-box;}
.table_156581_ td em:before{content:''; display:block; width:3px; height:3px; background:#2118a7; position:absolute; top:10px; left:0;}

@media (max-width:767px){
  .table_156581_ td{padding:15px 10px; font-size:15px !important;}
  .table_156581_ td:first-child{width:auto;} 
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_156584_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156584_ > div:after {content:''; display:block; clear:both;}
.layout_156584_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156584_{width:95%;}
}

@media \0screen{
	.layout_156584_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156588_ {display:block; width:100%; height:20px; line-height:20px; position:relative;}

[id^=div_user_list] .empty_line_156588_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156588_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156588_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156588_:before {content:'공백: 40px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156588_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_156588_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156585_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon158217330051112111.png") no-repeat left center;
}
@media (max-width:1023px){
  .textarea_156585_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156585_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156586_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156586_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156586_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156586_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156586_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156586_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_156587_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156587_ * {box-sizing:border-box;}
.table_156587_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156587_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd; line-height:1.6em; word-break:keep-all;}
.table_156587_ td:first-child{width:250px; border-left:0;}
.table_156587_ td span{display:inline-block; position:relative; padding-left:13px; box-sizing:border-box;}
.table_156587_ td span:before{content:''; display:block; width:4px; height:4px; border-radius:50%; background:#e8903f; position:absolute; top:10px; left:0;}
.table_156587_ td em{font-style:normal; display:inline-block; margin-left:15px; position:relative; padding-left:10px; box-sizing:border-box;}
.table_156587_ td em:before{content:''; display:block; width:3px; height:3px; background:#2118a7; position:absolute; top:10px; left:0;}


@media (max-width:767px){
  .table_156587_ td{padding:15px 10px; font-size:15px !important;}
  .table_156587_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156583_ {display:block; width:100%; height:10px; line-height:10px; position:relative;}

[id^=div_user_list] .empty_line_156583_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156583_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156583_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156583_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156583_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156583_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156589_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; font-weight:normal; color:#333; line-height:2em; box-sizing:border-box; border-top:1px solid #ddd; border-bottom:1px solid #ddd;
}
.textarea_156589_ p strong{font-weight:500; color:#2118a7;}
.textarea_156589_ p span{display:inline-block; width:20px;}
.textarea_156589_ p i{display:inline-block; width:3px; height:3px; margin:-3px 6px 0 0; background:#7a8fdc; vertical-align:middle; }

@media (max-width:767px){
  .textarea_156589_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_156590_ {display:block; width:100%; height:60px; line-height:60px; position:relative;}

[id^=div_user_list] .empty_line_156590_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156590_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156590_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156590_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156590_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156590_:before {content:'공백: 120px';}
}
